BODY {
	 	font-family: verdana, sans-serif;
	 	font-size: 0.7em;
	background-color : #E3EBF7;
	color : Black;
	text-align : center;
}
@media print {
	.neukazuj {
	visibility: hidden;
	}
}
	#main {
	background-color : #E3EBF7;
	width: 750px;
	margin-left : auto;
	margin-right : auto;
	background-image : url(obr/pozadi.gif);
	background-repeat : repeat-y;
}
	#mainram {
	border-right : 1px solid Blue;
	border-left : 1px solid Blue;
			height: 100%;
}
	#levypanel {
		height: 100%;
		width: 148px;
		float: left;
	padding-bottom : 0px;
	padding-top : 0px;
	margin-bottom : 0px;
	margin-top : 0px;
		background: #D1E1FF;


	}
	#prostrednipanel {
		float: left;
		background-color : #E3EBF7;		
		margin-left : 5px;
	padding-bottom : 0px;
	padding-top : 0px;
	margin-bottom : 0px;
	margin-top : 0px;
		width: 593px;
		height: 100%;

	}
	
#hlavicka {
	background-color : #E3EBF7;
	padding-bottom : 0px;
	padding-top : 0px;
	margin-bottom : 0px;
	margin-top : 0px;
	height : 100px;
	max-height : 100px;
}

#paticka {
	width: 748px;
	background: #E3EBF7;
	color: Black;
	clear: both;
	text-align: center;
	border-bottom : 1px solid Blue;
	border-left : 1px solid Blue;
	border-right : 1px solid Blue;
}

		INPUT {BORDER-RIGHT: #ff7e00 1px solid; BORDER-TOP: #ff7e00 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ff7e00 1px solid; BORDER-BOTTOM: #ff7e00 1px solid; BACKGROUND-COLOR: #ffffff}

SELECT, OPTION {
	BORDER-RIGHT: #ff7e00 1px solid;
	BORDER-TOP: #ff7e00 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #ff7e00 1px solid;
	BORDER-BOTTOM: #ff7e00 1px solid;
	BACKGROUND-COLOR: #E6E6FA;
}
.vybrano {
	BORDER-RIGHT: #ff7e00 1px solid;
	BORDER-TOP: #ff7e00 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #ff7e00 1px solid;
	BORDER-BOTTOM: #ff7e00 1px solid;
	BACKGROUND-COLOR: #90EE90;
}

.xxx
{
	FONT-SIZE: 11px;
	BORDER-RIGHT: #E6E6FA 1px solid;
	BORDER-TOP: #E6E6FA 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #E6E6FA 1px solid;
	BORDER-BOTTOM: #E6E6FA 1px solid;
	BACKGROUND-COLOR: #E6E6FA;
}
.xxx2
{
	FONT-SIZE: 11px;
	BORDER-RIGHT: #D1E1FF 1px solid;
	BORDER-TOP: #D1E1FF 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #D1E1FF 1px solid;
	BORDER-BOTTOM: #D1E1FF 1px solid;
	BACKGROUND-COLOR: #D1E1FF;
}

		
		INPUT.prihlaseni {
	BORDER-RIGHT: #ff7e00 1px solid;
	BORDER-TOP: #ff7e00 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #ff7e00 1px solid;
	BORDER-BOTTOM: #ff7e00 1px solid;
	BACKGROUND-COLOR: #ffffff;
	width: 80px;
}
.prihlas {
	width: 140px;
	TEXT-ALIGN: right;
	padding-right : 5px;
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 12px;

}

		TEXTAREA {
	BORDER-RIGHT: #ff7e00 1px solid; BORDER-TOP: #ff7e00 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ff7e00 1px solid; BORDER-BOTTOM: #ff7e00 1px solid; FONT-FAMILY: Verdana, Arial, Tahoma, _sans-serif; BACKGROUND-COLOR: #ffffff
}

		TABLE {
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 12px;
		}
		A:ACTIVE, A:FOCUS, A:LINK, A:VISITED, A:HOVER {
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 12px;
			text-decoration : underline;
			color : Black;
		}
		A:HOVER {
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 12px;
			text-decoration : underline;
			color : Black;
		}
		HR {
			height : 1px;
			color : Blue;
		}
		P {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-right : 5px;
	padding-left: 10px;
}

		div.navigace {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #D1E1FF;
	text-indent : 7px;
	color : Black;
	background-image : url(./obr/banermenu2.jpg);
	height : 17px;
	margin-left : -5px;
	width : 600px;
}

		A:ACTIVE.navigace, A:FOCUS.navigace, A:HOVER.navigace, A:LINK.navigace, A:VISITED.navigace {

			text-decoration : none;
			color : Black;
			font-family : Arial, Helvetica, sans-serif;
			font-size : 11px;
		}
		A:HOVER.navigace {
			font-weight : bold;
			text-decoration : underline;
			color : Black;
			font-family : Arial, Helvetica, sans-serif;
			font-size : 11px;
		}

		H3 {
			font-size : 18px;
			font-weight : bold;
			line-height : 30px;
		}
		H5 {
			font-size : 14px;
			font-weight : bold;
	padding-left: 10px;
		}
		DIV.nadpis {
	font-size : 18px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : center;
	line-height : 30px;
	color : #087858
}

		DIV.nadpis2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 12px;
			font-weight : bold;
			line-height : 30px;
			margin-right : 5px;
			padding-left: 10px;}
			
		DIV.nadpis2V{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 14px;
			font-weight : bold;
			line-height : 30px;
			margin-right : 5px;
			padding-left: 10px;
			color : #087858
			}
			
		DIV.text {
			font-size : 12px;
			font-weight : normal;
			line-height : 30px;
		}
		DIV.zdroj {
			font-size : 9px;
			text-align : right;
			line-height : 5px;
			padding-bottom : 10px;
			padding-top : 10px;
		}
		DIV.podcarou {
			font-family : Arial, Helvetica, sans-serif;
			font-size : 12px;
			margin-right : 5px;
			padding-left: 10px;
		}
		LI {
	padding-bottom : 3px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
		UL {
			padding-bottom : 3px;
			list-style-image : url(./obr/sipecky.gif);
		}
		.pozor {
			background-color : #D1E1FF;;
			border : 1px solid RED;
			margin-left : 5px;
			margin-right : 5px;
			
		}
		.upozorneni {
			background-color : #D1E1FF;;
			border : 1px solid #087858;
			margin-left : 5px;
			margin-right : 5px;
		}

		TABLE.ramspodni, tab.ramspodni {
			border-left : 1px solid #0000ff;
			border-right : 1px solid #0000ff;
			border-bottom : 1px solid #0000ff;

		}

		TABLE.ram, tab.ram {
			border-left : 1px solid #0000ff;
			border-right : 1px solid #0000ff;
			border-top : 1px solid #0000ff;
		}
				
		TABLE.outro, tab.outro {
			border : 1px none #0000ff;
			border-style : solid none none none;
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 11px;
		}
		TABLE.ramecek, tab.ramecek {
			border : 1px solid #0000ff;
			border-style : solid solid solid solid;
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 11px;
		}
		.menu2 {
			background-color : #D1E1FF;		}
		.data1 {
			background-color : #70D6FC;		}
		.data2 {
			background-color : #D1E1FF;		}
		.data3 {
	background-color : #D7EAFB;
}
		.data4 {
	background-color : #EAF5FF;
}
		.nadpisTABLE{
			color : white;
			background-color : #274DCD;
			font-weight : bold;
			padding-left : 5px;
			text-decoration : none;
			font-size : 11px;
		}

		A:ACTIVE.nadpisTABLE, A:FOCUS.nadpisTABLE,  A:LINK.nadpisTABLE, A:VISITED.nadpisTABLE, A:HOVER.nadpisTABLE{
			color : white;
			background-color : #274DCD;
			font-weight : bold;
			text-decoration : underline;
			font-size : 11px;
			padding-left : 0px;
		}
		A:ACTIVE.email, A:FOCUS.email, A:HOVER.email, A:LINK.email, A:VISITED.email {
			text-decoration : none;
			font-size : 11px;
		}
		.nahled {
border: 1px solid Black;
		}
		
.pismoosm{
	font-size: 8pt;
}
.help {
	border-bottom: 1px dashed gray; cursor: help
}

/* Month and Year Row Setup */
.monthYearRow {
	line-height: 11pt;
			background-color : #274DCD;
	vertical-align: middle;
	background-image: url(obr/kalendar/pozadi_ramecek.gif);
}
/* Month and Year Text Setup */
.monthYearText {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 13px;
	color : White;
	font-weight : bold;
	}

/* Day Names Row Setup */
.dayNamesRow {
    line-height: 11pt;
	background-color: #F5F4D3;
	text-align: center;
	vertical-align: middle;
	}
/* Day Name Setup */
.dayNamesText {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: Bold;
	color: #433D27;
	background-image: url(obr/kalendar/pozadi_dny.gif);
}

/* Alignments, Font Face, Size and Color for Date Numbers and Row Height */
.rows {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #433D27;
    line-height: 15pt;
	text-align: center;
	vertical-align: middle;
	}

/* Color of Today's Date */
.today {
	color: #CF0000;
	font-weight : bold;
}
/*

/* OverLIB popup text size */
.oLib {
    font-family: Geneva, Verdana, Arial, sans-serif; 
	font-size: 10px; 
    }
/*

---------------------------------------------------------------------------
The classes below determine how the calendar background markings will look.
---------------------------------------------------------------------------

Remove the "background-image..." lines to remove graphics as table cell background images.

If you do use images, change the "background-color..." to a sililar color to that
of your image. This will help persons with slow connections to see the event markings.

You can optionally remove the "background-color..." lines to only use graphics.

*/

/* Normal Cell Background (date number with no event markings) */
.s2 {
	background-image:  url("obr/kalendar/cdef.gif");
	background-color: #EEEEEE;
	}
/* Empty Cell Background (empty cells with no date numbers) */
.s20 {
	background-image:  url("obr/kalendar/cdef5.gif");
	background-color: #EBEBEB;
	}
/* Mark Start Cell Background (usually a slashed graphic to show availability or solid for events) */
.s21 {
	background-image:  url("obr/kalendar/cdef2.gif");
	background-color: #F5E0D8;
	}
/* Mark Solid Cell Background (solid marked event date background) */
.s22 {
	background-image:  url("obr/kalendar/cdef2.gif");
	background-color: #F5E0D8;
	}
/* Mark End Cell Background (usually a slashed graphic to show availability or solid for events) */
.s23 {
	background-image:  url("obr/kalendar/cdef3.gif");
	background-color: #F5E0D8;
	}
/* Mark End/Start Cell Background (usually a slashed graphic to show availability or solid for events) */
.s24 {
	background-image:  url("obr/kalendar/cdef4.gif");
	background-color: #F5E0D8;
	}

/* DOprava */
	.tabulka_doprava {
		background-color : #F5FFFA;
		width : 100%;
		border : 1px solid #ACACAC;
		margin-top : 20px;
	}
	.tabulka_doprava2 {
		background-color : #F0F8FF;
		width : 100%;
		border : 1px solid Black;
		margin-top : 20px;
	}
	.nadpis_doprava {
		background-color : #ECF7FF;
		padding : 5px 5px 5px 5px;
		font-weight : bold;
	}
	.cas_doprava {
		font-style : italic;
		padding : 0px 5px 0px 5px;
	}
	.textik_doprava {
		padding : 5px 5px 5px 10px;
	}
	.firma_benzina {
		font-weight : bold;
		padding-left : 5px;
		padding-right : 10px;
		padding-top : 5px;
		padding-bottom : 5px;
		margin-right : 15px;
	}
	.cas_benzina {
		font-style : italic;
		float: left;
		padding-left : 5px;
		padding-right : 5px;
		padding-top : 5px;
		padding-bottom : 5px;
	}
	.textik_benzina {
		width : 110px;
		background-color : #FCF4BC;
		margin-right : 15px;
		margin-top : 5px;
		margin-bottom : 5px;
		border : 1px solid #FFBEA6;
		padding-left : 10px;
		padding-right : 10px;
		padding-top : 4px;
		padding-bottom : 4px;
		float: right;
	}
/* Reklama */

	.reklama {
		text-align : center;
		letter-spacing : 6pt;
		font-weight : bold;
		line-height: 11pt;
		background-color : #274DCD;
		background-image: url(obr/kalendar/pozadi_ramecek.gif);
		color : white;
		background-color : #274DCD;
		padding-left : 5px;
		text-decoration : none;
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	}
	.reklama_hlavni {
		text-align : center;
	}

/* Styl FOTEK */

.alpha-shadow {
	float:left;
	margin: 5px 0 0 2px !important;
	margin: 5px 0 0 2px;
	}

.alpha-shadow span {
  float: left;
  padding: 0px 6px 2px 0px;
  }

.alpha-shadow img {
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin: 0;
  }

/* Novy styl HP */
	 div#navigace2 {
	padding-left: 5px;
	border-bottom: 0.1em solid #000;
	text-align: left;
	margin-top : 5px;
}
	 div#navigace2 ul {
	 	margin: 0;
	 	padding: 0;
	 	list-style: none
	 }
	 div#navigace2 ul li {
	 	display: inline
	 }
	 div#navigace2 ul li a {
	 	padding-left: 3px;
	 	padding-right: 3px;
	 	border: 0.1em solid #000;
	 	text-decoration: none;
	 	background: #eee
	 }

	 div#navigace2 ul li a:hover {
	 	border-bottom: 0.1em solid #fff;
	 	text-decoration: underline;
	 	background: #fff
	 }
	 .navigace_polozky {
	 	border-left: 1px solid Black; border-right: 1px solid Black; border-bottom: 1px solid Black; padding: 3px 3px 3px 3px; width: 152px; background-color: #E4E9FF;
	 }
	 div#vrsek {
	 	text-align: right;
	 	border-right: 1px solid Blue;
	 	border-left: 1px solid Blue;
	 	border-top: 1px solid Blue;
	 	background-color: #E3EBF7;
	 	background: #E3EBF7 url(obr/banermenu3.jpg) no-repeat right;
	 	padding-right: 0px;
	 	height: 23px;
	 	padding-top: 6px;
	 	margin-bottom: 0px;
	 	margin-left: 0px;
	 	margin-right: 0px;
	 	margin-top: 0px;
	 	max-height : 29px;
	 	min-height : 24px;
	 }
.smenu {
	margin-left:2px;
	margin-right:2px;
	color : White;
	margin-top:3px;
}

A.menu, .menu:VISITED, .menu:ACTIVE, .menu:FOCUS, .menu:LINK {
	background-color : #9BACF0;
	padding:2px 0px 2px 2px;
	color : White;
	text-decoration : none;
	display:block;
	border:1px solid silver;
	width: 140px;
	min-width: 140px; 
	max-width: 140px;
	font-size : 12px;
	font-weight : bold;	
}

.menu:hover {color:white; text-decoration: underline; background:#2449DF;
	border:1px solid black;}

div.image-browser-root 					{ _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='obr/galery/bg.png', sizingMethod='scale' ); }

div.image-browser-content				{text-align:left;}

div[class~="image-browser-root"] 		{ background: url(obr/galery/bg.png); }


.image-browser-prev 					{ position: absolute; top: 14px; left: 14px; display: block; width: 27px; height: 22px; cursor: pointer; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='obr/galery/btn-prev.png')); }

div[class~="image-browser-prev"]		{ background: url(obr/galery/btn-prev.png); }

.image-browser-next 					{ position: absolute; top: 14px; left: 42px; display: block; width: 27px; height: 22px; cursor: pointer; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='obr/galery/btn-next.png')); }

div[class~="image-browser-next"]		{ background: url(obr/galery/btn-next.png); }

.image-browser-close 					{ position: absolute; top: 14px; right: 14px; display: block; width: 58px; height: 22px; cursor: pointer; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='obr/galery/btn-close.png')); }

div[class~="image-browser-close"]		{ background: url(obr/galery/btn-close.png); }


.image-browser-content 					{ background-color: black; }

.image-browser-image img 				{ margin: auto; }

.image-browser-image 					{ text-align: center; }

.image-browser-port 					{ margin-top: 1px;}

.image-browser-thumbs img 				{ cursor: pointer; }

.image-browser-active 					{ border: 2px solid #f00; }


.image-browser-caption					{ color: white; font-size:85%; font-weight:bold;}

.image-browser-caption-content			{padding: 2px;}
 